@import url('https://fonts.googleapis.com/css2?family=Kaushan+Script&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@font-face {
    font-family:Conthrax-bold;
    src: url(Conthrax-Font/Conthrax\ Bold.otf);
}
@font-face {
    font-family:Conthrax-light;
    src: url(Conthrax-Font/Conthrax\ Light.otf);
}
@font-face {
    font-family:brasika;
    src: url(Conthrax-Font/brasika.otf);
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style: none;
    text-decoration: none;
    scroll-behavior: smooth;
    font-family: 'Poppins';
}

html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

body {
    background: url('Images/fond.png') no-repeat top center;
    background-size: 100% auto; /* Largeur 100%, hauteur automatique pour éviter la coupe */
}

#page-container {
    width: 100%;
    height: auto;
    min-height: 100vh; /* Assure que la page ne soit jamais plus petite que l'écran */
    background: url('Images/fond.png') no-repeat top center;
    background-size: 100% auto; /* L’image garde ses proportions */
}



:root{
    /* --body-color: #060606;
    --prim-color:#330000;*/
    --gradient-color:linear-gradient(264.28deg, #330000 38.2%, #070607 103.12%), rgba(255,255,255,0.1);
    --sec-gradient-color:linear-gradient(265.05deg, #FFCB52 -6.15%, #FF7B02 106.32%);
    --white-color: #fff;
    --black-color:#000;
    --light-border:rgba(131,131,131,0.5);
    --light-text:#CDCED4;
    --extra-light-text:#999;

    --Kaushan-font:"Kaushan Script", serif;
    --Conthrax-light:Conthrax-light;
    --Conthrax-bold:Conthrax-bold;

    --transition:.3s;
    --transition2:.6s;
}

img{
    width: 100%;
    height: 100%;
}

section{
    width: 100%;
    padding: 5% 12%;
    display: flex;
    justify-content: center;
    align-items: center;
}

body{
    background-color: var(--body-color);
    overflow-x: hidden;
    color: var(--white-color);
}

/* NAVBAR  */

nav{
    width: 100%;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 12%;
}

/*.logo a{
    font-size: 2rem;
    font-weight: 600;
    font-family: var(--Kaushan-font);
    color: var(--white-color);
    background: var(--gradient-color);
    -webkit-text-fill-color: transparent;
    background-clip: text;
}
.logo a span{
    font-family: var(--Kaushan-font);
}*/

.logo a {
    display: inline-block;
}

.logo img {
    width: 185px; /* ajuste la taille selon ton besoin */
    height: 50px;
    display: block;
}

.menu {
    display: flex;
    align-items: center;
    gap: 20px;
}
.menu li a{
    color: var(--white-color);
    font-size: 1.2rem;
    font-weight: 500;
    transition: var(--transition);
}
.menu li:hover a{
    color: var(--prim-color);
}

#heart-btn {
    width: 65px; 
    height: 65px;
    cursor: pointer; /* Pour montrer que c'est cliquable */
    transition: transform 0.3s ease; /* Effet smooth */
}

#heart-btn:hover {
    transform: scale(1.1); /* Petit effet zoom au survol */
}

.nav_btns {
    display: flex;
    align-items: center;
    gap: 20px;
}
.nav_btns i{
    font-size: 1.3rem;
    color: var(--white-color);
    transition: var(--transition);
}
.nav_btns i:hover {
    color: var(--prim-color);
    cursor: pointer;
}
nav button{
    width: 150px;
}

/*
button{
    width: 250px;
    height: 50px;
    border-radius: 5px;
    background: var(--gradient-color);
    background-size: 200% 200%;
    color: var(--white-color);
    border: none;
    font-size: 1.3rem;
    font-weight: 500;
    position: relative;
    cursor: pointer;
    transition: var(--transition);
    font-family: var(--Conthrax-light);
    font-weight: 600;
}
button:after{
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50% , -50%);
    width: 105%;
    height: 60px;
    border-radius: 5px;
    border: 1px solid var(--light-border);
    background: linear-gradient(89.96deg, rgba(255,255,255,0.05) 0.03% ,rgba(255,255,255,0.08) 49.67%, rgba(255,255,255,0.05) 99.96%);
}
button:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0%;
    height: 100%;
    background: linear-gradient(90deg, rgba(255,255,255,0.13) 0px , rgba(255,255,255,0.13) 77%, rgba(255,255,255,0.5) 92% ,rgba(255,255,255,0));
    background-size: 150% 150%;
    transition: var(--transition2);
}
button:hover:before{
    width: 100%;
    left: auto;
    right: 0;
}
    */
.bars{
    display: none;
}


/* HERO HEADER  */

header{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 50px;
    padding: 5% 12%;
    position: relative;
    z-index: 5;
}
.hero_shape{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height:100%;
    background: linear-gradient(90deg , rgba(255,255,255,0) 46% , rgba(70, 33, 33, 0.3) 100%);
    filter: blur(10px);
    z-index: -1;
}
.hero_content{
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 10px;
}
.hero_content h1{
    font-size: 4.5rem;
    line-height: 4rem;
    font-family: brasika;
}
.hero_content h1 span{
    background: var(--gradient-color);
    -webkit-text-fill-color: transparent;
    background-clip: text;
    font-family: Conthrax-bold;
}
.hero_content p{
    width: 80%;
    font-size: 1rem;
    font-weight: 500;
    color: var(--light-text);
    margin: 30px 0;
}
.brandSwiper{
    width: 100%;
    margin-top: 50px;
}
.brandSwiper .swiper-slide img{
    width: 75px;
    height: 75px; 
    object-fit: contain;
    transition: var(--transition);
}
.brandSwiper .swiper-slide:hover img{
    filter: brightness(100%);
    cursor: pointer;
}
.hero_img {
    width: 40%;
    position: relative;
    z-index: 2;
}
.hero_img2 img{
    width: 100%;
    border-radius: 100px;
    position: relative;
    z-index: 2;
}
.hero_img:after{
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-10deg);
    width: 100%;
    height: 100%;
    border-radius: 100px;
    background-color: rgba(255,255,255,0.1);
    z-index: 1;
}
.hero_img:before{
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-25deg);
    width: 100%;
    height: 100%;
    border-radius: 100px;
    background-color: rgba(255,255,255,0.1);
    z-index: 0;
}
.img_box{
    position: absolute;
    top: 3%;
    left: 80%;
    width: 160px;
    /*padding: 20px;
    
    border-radius: 20px;
  
    display: flex;
    align-items: center;*/
    gap: 10px;
    animation: Anim_LR 5s infinite linear;
    z-index: 4;
}
.img_box img{
    width: 130px;
    height: 130px;
    z-index: 5;
    
}
.img_box2 img{
    width: 150px;
    height: 150px;
    z-index: 5;
    
}
.box_info {
    display: flex;
    flex-direction: column;
}
.box_info h2{
    color: var(--black-color);
    font-size: 1rem;
    font-family: var(--Conthrax-bold);
}
.box_info h5{
    font-size: 0.9rem;
    font-weight: 500;
    color: var(--black-color);
}
.img_box2{
    width: 300px;
    top: 80%;
    left: -15%;
    animation: Anim_TB 5s infinite linear;
}

/* ABOUT SECTION  */

.about{
    gap: 50px;
    position: relative;
}
.bg_shape{
    position: absolute;
    top: 40%;
    right: 0;
    width: 700px;
    height: 700px;
    background-color: var(--prim-color);
    filter: blur(100px);
    opacity: 0.2;
    z-index: -1;
}
.about_imgs{
    width: 40%;
    z-index: 1;
}
.about_img_shape{
    position: absolute;
    top: 30%;
    left: 5%;
    width: 150px;
    height: 150px;
    border-radius: 20px;
    object-fit: cover;
}
.about_img_shape1{
    animation: Anim_TB 5s infinite linear;
}
.about_img_shape2{
    top: 70%;
    left: 10%;
    width: 230px;
    height: 230px;
    z-index: -1;
    animation: Anim_mini_TB 5s 0.2s infinite linear !important;
}
.about_img_shape3{
    width: 80px;
    height: 80px;
    top: 89%;
    left: 24%;
    animation: Anim_mini_TB 5s 0.4s infinite linear !important;
}
.about_img_shape4{
    top: 72.8%;
    left: 31.2%;
    width: 250px;
    height: 250px;

    border-color: #000;
    animation: Anim_mini_LR 5s 0.6s infinite linear !important;
    z-index: 5;
}
.about_imgs img{

    object-fit: contain;
    border-radius: 100px;
}
.about_content{
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.Headings{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    /*margin: 50px 0;*/
    margin-top: 50px ;
    margin-bottom: 10px;
}
.Headings h2{
    padding: 0px 15px;
    border: 1px solid var(--light-border);
    border-radius: 50px;
    background: var(--gradient-color);
    -webkit-text-fill-color: transparent;
    font-family: var(--Conthrax-bold);
    font-weight: 300;
    font-size: 1.3rem;
    background-clip: text;
    position: relative;
}
.Headings h2:after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(89.96deg, rgba(255,255,255,0.05) 0.03% ,rgba(255,255,255,0.08) 49.67%, rgba(255,255,255,0.05) 99.96%);
    border-radius: 50px;
}
.Headings h1{
    font-size: 4rem;
    line-height: 4.5rem;
    font-family: brasika;
    font-weight: 300;
}
.about_content P{
    font-size: 1rem;
    color: var(--light-text);
    font-weight: 500;
    margin: 10px 0;
}
.about_content button{
    margin-top: 10px ;
}


/* OUR SPECIALITY */

.speciality{
    flex-direction: column;
    gap: 50px;
    margin-top: 50px;
    position: relative;
}
.speciality .bg_shape{
    left: 0;
}
.speciality .Headings,
.portfolio .Headings,
.collection .Headings,
.road_map .Headings,
.team .Headings,
.testimonial .Headings{
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 60%;
}
.Headings p{
    font-size: 1rem;
    font-weight: 400;
    color: var(--light-text);
    width: 70%;
    margin-top: 20px;
    text-align: center;
}
.speciality_cards{
    width: 100%;
    display: grid;
    grid-template-columns: repeat(4,1fr);
    place-content: center;
    place-items: center;
    gap: 30px;
}
.speciality_card{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    cursor: pointer;
    position: relative;
}
.speciality_card:after{
    content: '';
    position: absolute;
    top: 25%;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg , rgba(255,255,255,0) 40% , rgba(255,255,255,0.1)100%);
    border-radius: 20px;
    z-index: -1;
}
.speciality_card img{
    width: 152px;
    height: 152px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    
    transition: 1.5s;
}
.speciality_card:hover img{
    transform: rotateY(360deg);
}
.speciality_card_info{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.speciality_card_info h2{
    font-family: brasika;
    font-weight: 400;
    font-size: 1.5rem;
    transition: var(--transition);
    color: white;
}
.speciality_card_info h2:hover{
    color: white;
    cursor: pointer;
}
.speciality_card_info p{
    font-size: 1rem;
    font-weight: 400;
    color: var(--light-text);
    margin: 10px 0;
}
.speciality_card_info h1{
    font-size: 2.2rem;
    line-height: 4rem;
    font-weight: 500;
    font-family: Brasika;
    opacity: 0.3;
    transition: var(--transition);
    color: white;
}
.speciality_card:hover .speciality_card_info h1{
    opacity: 1;
}

/* PORTFOLIO SECTION  */

.portfolio{
    flex-direction: column;
    gap: 50px;
    position: relative;
}
.portfolio_container{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 50px;
}
.portfolio_boxses{
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 40px;
}
.portfolio_box{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 30px;
    background: linear-gradient(0deg , rgba(255,255,255,0) 0%,rgba(255,255,255,0.2)100%);
    padding: 2% 5%;
    border-radius: 20px;
    position: relative;
}
.portfolio_box span{
    position: absolute;
    top: -19%;
    left: 2%;
    border-radius: 20px;
    background: var(--gradient-color);
    background-clip: text;
    font-family: var(--Conthrax-bold);
    font-weight: 400;    
    -webkit-text-fill-color: transparent;
    padding: 5px 15px;
    border: 1px solid var(--light-border);
}
.portfolio_box_img{
    width: 100px;
}
.portfolio_box_info {
    display: flex;
    flex-direction: column;
    position: relative;
}
.portfolio_box_info:after{
    content: '';
    position: absolute;
    top: 0;
    left: -2%;
    width: 1px;
    height: 100%;
    background: var(--light-border);
}
.portfolio_box_info h2{
    font-family: var(--Conthrax-bold);
    font-weight: 400;
    font-size: 1.1rem;
    transition: var(--transition);
}
.portfolio_box_info h2:hover{
    color: var(--prim-color);
    cursor: pointer;
}
.portfolio_box_info p{
    font-size: 1rem;
    font-weight: 300;
    color: var(--light-text);
}
.portfolio_img{
    width: 50%;
}


/* OUR COLLECTIONS  */

.collection{
    padding: 5% 0%;
    flex-direction: column;
    gap: 50px;
}
.collectionSwiper{
    width: 100%;
}
.collection_box{
    width: 100%;
    height: 500px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    background-color: rgba(131,131,131,0.1);
    border-radius: 10px;
    border: 1px solid var(--light-border);
    position: relative;
    cursor: pointer;
}
.collection_box_info{
    position: absolute;
    top: 80%;
    left: 50%;
    transform: translate(-50% , -50%);
    padding: 10px 20px;
    width: 95%;
    text-align: center;
    font-family: var(--Conthrax-bold);
    font-weight: 500;
    font-size: 1.5rem;
    background-color: rgba(255,255,255,0.2);
    backdrop-filter: blur(10px);
}
.collection_box_img{
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.collection_box:hover .collection_box_img img{
    transform: scale(1.1);
} 
.collection_box_img img{
    border-radius: 10px;
    object-fit: cover;
    transition: var(--transition);
}

/* ROAD MAP & TEAMS SECTION  */

.roadmap_Teams{
    flex-direction: column;
    gap: 50px;
    background-image: url(Images/line.png);
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}
.roadmap_Teams .bg_shape{
    top: 0;
}
.road_map{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.road_map button{
    margin-top: 55px;
    width: 300px;
}
.road_map_container{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 70px;
    margin-top: 50px;
    position: relative;
}
.road_map_container:after{
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50% , -50%);
    width: 1px;
    height: 100%;
    background-color: var(--prim-color);
}
.road_map_boxses{
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 50px;
}
.road_map_box{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 2% 5%;
    background:linear-gradient(0deg , rgba(0,0,0,0) 0% , rgba(255,255,255,0.05)100%);
    border-radius: 20px;
    border: 1px solid var(--light-border);
    position: relative;
    cursor: pointer;
}
.road_map_box:after{
    content: '';
    position: absolute;
    top: 50%;
    left: 100%;
    width: 35px;
    height: 1px;
    background-color: var(--prim-color);
}
.road_map_box2:after{
    left: -5.2%;
}
.road_map_box:before{
    content: '';
    position: absolute;
    top: 47%;
    left: 104.5%;
    width: 10px;
    height: 10px;
    border-radius: 100%;
    background-color: var(--prim-color);
}
.road_map_box2:before{
    left: -6%;
    top: 47.5%;
}

.road_map_box span{
    position: absolute;
    top: -20%;
    left: 2%;
    border-radius: 20px;
    padding: 5px 10px;
    font-family: var(--Conthrax-bold);
    font-weight: 400;
    border: 1px solid var(--light-border);
    background: var(--gradient-color);
    -webkit-text-fill-color: transparent;
    background-clip: text;
}
.road_map_box h2{
    margin: 10px 0;
    font-family: var(--Conthrax-bold);
    font-weight: 400;
    font-size: 1.12rem;
    position: relative;
    transition: var(--transition);
}
.road_map_box:hover h2{
    background: var(--gradient-color);
    -webkit-text-fill-color: transparent;
    background-clip: text;
}
.road_map_box h2:after{
    content: '';
    position: absolute;
    top: 120%;
    left: 0;
    width: 100px;
    height: 4px;
    background: var(--gradient-color);
}
.road_map_box p{
    margin: 12px 0;
    font-size: 1rem;
    font-weight: 300;
    color: var(--light-text);
}


/* TEAM MEMBERS  */

.team{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
}
.TeamSwiper{
    width: 100%;
    margin-top: 30px;
}
.team_box{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.team_img_box{
    width: 100%;
    height: 350px;
    padding: 10px;
    border-radius: 10px;
    border: 1px solid var(--light-border);
    background-color: rgba(131,131,131,0.1);
}
.team_img{
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}
.team_img:after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0%;
    height: 100%;
    background: linear-gradient(89.96deg, rgba(255,255,255,0.3) 0.03% ,rgba(255,255,255,0.2) 49.67%, rgba(255,255,255,0.05) 99.96%);
    transition: var(--transition2);
}
.team_box:hover .team_img:after{
    width: 100%;
    left: auto;
    right: 0;
}
.team_img img{
    object-fit: cover;
    border-radius: 10px;
}
.team_content{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
}
.team_content h2{
    font-family: var(--Conthrax-bold);
    font-weight: 400;
    font-size: 1.2rem;
    line-height: 1.2rem;
    transition: var(--transition);
}
.team_content h2:hover{
    color: var(--prim-color);
    cursor: pointer;
}
.team_content p{
    font-size: 1rem;
    font-weight: 400;
    color: var(--light-text);
    margin: 5px 0;
}
.team_social{
    display: flex;
    align-items: center;
    gap: 10px;
}
.team_social i{
    font-size: 1.5rem;
    transition: var(--transition);
}
.team_social i:hover{
    color: var(--prim-color);
    cursor: pointer;
}


/* TESTIMONIALS SECTION  */

.testimonial{
    flex-direction: column;
    gap: 50px;
    position: relative;
}
.testimonial .bg_shape{
    top: 0;
    left: 0;
}
.testSwiper{
    width: 100%;
    background: linear-gradient(0deg , rgba(255,255,255,0) 0% , rgba(255,255,255,0.05));
    border-radius: 20px;
}
.testimonial_box{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
}
.testimonial_box img{
    width: 100px;
    height: 100px;
    object-fit: contain;
}
.testimonial_box p{
    font-size: 1.2rem;
    font-weight: 500;
    color: var(--light-text);
    width: 70%;
    text-align: center;
}
.client_info{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 10px;
}
.client_info img{
    width: 100px;
    width: 100px;
    border-radius: 100%;
    object-fit: cover;
}
.client_det{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.client_det h2{
    font-family: var(--Conthrax-bold);
    font-weight: 400;
    font-size: 1.3rem;
    transition: var(--transition);
}
.client_det h2:hover{
    color: var(--prim-color);
    cursor: pointer;
}
.client_det p{
    font-size: 1rem;
    font-weight: 300;
    color: var(--light-text);
}


/* BANNER SECTION  */

.banner{
    position: relative;
}
.banner_content{
    width: 100%;
    padding: 5%;
    background: var(--gradient-color);
    background-size: 200% 200%;
    border-radius: 30px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 10px;
}
.banner_content h2{
    font-size: 2.5rem;
    font-family: var(--Conthrax-bold);
    font-weight: 400;
}
.banner_content p{
    font-size: 1rem;
    font-weight: 400;
    color: var(--light-text);
}
.banner_content button{
    background: var(--sec-gradient-color);
    margin-top: 15px;
}
.banner_img{
    position: absolute;
    top: -15%;
    left: 55%;
    width: 550px;
    height: 550px;
    object-fit: contain;
    animation: Anim_mini_TB 5s infinite linear;
}

/* NEWSLETTERS SECTION  */

.newsletter{
    padding: 2% 12%;
    padding-bottom: 0;
    position: relative;
}
.newsletter .bg_shape{
    top: 0;
    width: 500px;
    height: 500px;
}
.newsletter_content{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
.newsletter_content h2{
    font-size: 3rem;
    font-family: var(--Conthrax-bold);
    font-weight: 400;
}
.newsletter_content p{
    font-size: 1rem;
    font-weight:400;
    color: var(--light-text);
}
.newsletter_content input{
    width: 50%;
    height: 50px;
    padding-left: 2%;
    font-size: 1rem;
    border-radius: 10px;
    outline: none;
    border: 1px solid var(--light-border);
    color: var(--white-color);
    background-color: #20233F;
    margin: 10px;
    transition: var(--transition);
}
.newsletter_content input:hover{
    border: 1px solid var(--light-text);
}
.newsletter_content input:active,
.newsletter_content input:focus{
    border: 1px solid var(--light-text);
}
.newsletter_content button{
    margin-top: 20px;
}


/* FOOTER SECTION  */

.footer{
    gap: 10px;   
    flex-direction: column;
    padding-bottom: 1%;
}
.footer_head {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 50px;
}
.footer_menu{
    display: flex;
    align-items: center;
    gap: 10px;
}
.footer_menu li a{
    color: var(--extra-light-text);
    font-size: 1.2rem;
    font-weight: 500;
    transition: var(--transition);
}
.footer_menu li:hover a{
    color: var(--white-color);
}
.footer_social{
    display: flex;
    align-items: center;
    gap: 10px;
}
.footer_social i{
    font-size: 1.3rem;
    color:  var(--extra-light-text);
    transition: var(--transition);
}
.footer_social i:hover{
    color: var(--white-color);
    cursor: pointer;
}
.footer_bottom{
    padding: 10px;
    border-top: 1px solid var(--light-border);
}
.footer_bottom p{
    text-align: center;
    font-size: 1rem;
    font-weight: 500;
    color: var(--extra-light-text);
}
.footer_bottom p a{
    color: var(--white-color);
    transition: var(--transition);
}
.footer_bottom p a:hover{
    background: var(--gradient-color);
    -webkit-text-fill-color: transparent;
    background-clip: text;
}






.gallery-title {
    text-align: center;
    font-family: Brasika;
    font-size: 2.5rem;
    color: white;
    margin-top: 0.6px;
    margin-bottom: 10px;
  }
  
.switch-art {
    display: flex;
    justify-content: center;
    background: #121212;
    padding: 10px;
    border-radius: 30px;
    width: fit-content;
    margin: 40px auto;
  }

  .switch-art button {
    background: transparent;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 30px;
    cursor: pointer;
    font-size: 1rem;
  }

  .switch-art button.active {
    background: linear-gradient(135deg, #8e2de2, #4a00e0);
  }

  .gallery-section {
    display: none;
    padding: 20px 5%;
    gap: 20px;
    flex-wrap: wrap;
    justify-content: center;
  }

  .gallery-section.active {
    display: flex;
  }

  .gallery-section img {
    max-width: 250px;
    border-radius: 10px;
    object-fit: cover;
  }




/* ANIMATIONS  */

@keyframes Anim_LR {
    0%{
        transform: translateX(50px);
    }
    50%{
        transform: translateX(0px);
    }
    100%{
        transform: translateX(50px);
    }
}
@keyframes Anim_mini_LR {
    0%{
        transform: translateX(20px);
    }
    50%{
        transform: translateX(0px);
    }
    100%{
        transform: translateX(20px);
    }
}
@keyframes Anim_TB {
    0%{
        transform: translateY(-50px);
    }
    50%{
        transform: translateY(0px);
    }
    100%{
        transform: translateY(-50px);
    }
}
@keyframes Anim_mini_TB {
    0%{
        transform: translateY(-20px);
    }
    50%{
        transform: translateY(0px);
    }
    100%{
        transform: translateY(-20px);
    }
}



/* MQ SECTION  */

@media (max-width:1500px) {
    body {
        background: url('Images/fond2.png') no-repeat top center;
        background-size: 100% auto;
    }
}
@media (max-width:1450px) {
    .about_img_shape4{
        width: 170px;
        height: 170px;
        left: 28%;
    }
}

@media (max-width:1300px) {
    body {
        background: url('Images/fond2.png') no-repeat top center;
        background-size: 100% auto;
    }
    .hero_content h1{
        font-size: 2rem;
        line-height: 2.5rem;
    }
    .img_box{
        left: 55%;
    }
    .img_box2 {
        left: -10%;
    }
    .hero_content p{
        margin: 5px 0;
    }
    .Headings h1{
        font-size: 2.5rem;
        line-height: 3.5rem;
    }
    .about_img_shape1{
        width: 100px;
        height: 100px;
        top: 40%;
    }
    .about_img_shape2{
        width: 170px;
        height: 170px;
        left: 5%;
    }
    .about_img_shape3{
        left: 21%;
        top: 85%;
    }
    .about_img_shape4{
        width: 180px;
        height: 180px;
        left: 28%;
    }
    .about_imgs img{
        width: 90%;
    }
    .speciality_cards{
        grid-template-columns: repeat(3,1fr);
    }
    .portfolio_box_info h2{
        font-size: 1rem;
    }
    .portfolio_box_info p{
        font-size: 0.8rem;
    }
    .portfolio_box{
        border-radius: 10px;
    }
    .portfolio_box span{
        left: 0;
    }
    .collection_box_info h2{
        font-size: 1.5rem;
    }
    .collection_box_info{
        width: 92%;
    }
    .road_map_box:before{
        top: 47.5%;
        left: 107.5%;
    }
    .road_map_box2:after{
        left: -8.2%;
    }
    .road_map_box:after{
        width: 34px;
    }
    .road_map_box2:before {
        left: -10%;
        top: 48%;
    }
    .road_map_box p{
        font-size: 0.8rem;
    }
    .banner_img{
        width: 350px;
        height: 350px;
        left: 58%;
        top: -1%;
    }
    .banner_content h2{
        font-size: 2rem;
    }
}
@media (max-width:1070px) {
    
    body {
        background: url('Images/fond3.png') no-repeat top center;
        background-size: 100% auto;
    }
}

@media (max-width:900px) {
    
    body {
        background: url('Images/fond4.png') no-repeat top center;
        background-size: 100% auto;
    }
    .bars{
        display: flex;
        justify-content: center;
        align-items: center;
        width: 50px;
        height: 50px;
        /* border:1px solid  var(--light-border); */
        background: var(--gradient-color);
        background-size: 200% 200%;
    }
    nav{
        position: relative;
    }
    .menu{
        position: absolute;
        top: 100%;
        left: -100%;
        opacity: 0;
        flex-direction: column;
        align-items: flex-start;
        padding:1% 12%;
        width: 100%;
        border: 1px solid var(--light-border);
        background-color: rgba(0,0,0,0.5);
        backdrop-filter: blur(10px);
        z-index: 999;
        transition: var(--transition2);
    }
    .nav_btns i{
        display: none;
    }
    .menu li{
        padding: 10px 0;
    }
    .show_menu{
        left: 0;
        opacity: 1;
    }
    header,
    section,
    .portfolio_container{
        flex-direction: column;
        gap: 50px;
    }
    .hero_content,
    .about_content,
    .portfolio_boxses,
    .portfolio_img{
        width: 100%;
    }
    .hero_img{
        width: 70%;
    }
    .hero_content h1{
        font-size: 3rem;
        line-height: 3.5rem;
    }
    .about{
        flex-direction: column-reverse;
    }
    .about_imgs{
        width: 80%;
    }
    .about_imgs img{
        width: 100%;
    }
    .about_img_shape1{
        top: 60%;
        width: 120px;
        height: 120px;
    }
    .about_img_shape2{
        top: 87%;
        width: 200px;
        height: 200px;
    }
    .about_img_shape3{
        top: 76%;
        left: 83%;
        width: 120px;
        height: 120px;
    }
    .about_img_shape4{
        width: 250px;
        height: 250px;
        top: 85%;
        left: 55%;
    }
    .speciality_cards{
        grid-template-columns: repeat(2,1fr);
    }
    .speciality .Headings,
    .portfolio .Headings,
    .collection .Headings,
    .road_map .Headings,
    .team .Headings,
    .testimonial .Headings{
        width: 80%;
    }
    .portfolio_box span{
        border-radius: 5px;
        left: 2%;
        top: -27%;
    }
    .collection_box_info h2{
        font-size: 2rem;
    }
    .collection_box_info{
        width: 95%;
    }
    .road_map_box:after,
    .road_map_box:before,
    .road_map_container:after{
        display: none;
    }
    .road_map_container{
        flex-direction: column;
    }
    .road_map_boxses{
        width: 100%;
    }
    .road_map_box p{
        font-size: 1rem;
    }
    .testimonial_box p{
        width: 100%;
    }
    .banner_img{
        width: 300px;
        height: 300px;
        left: 54%;
        top: -3%;
    }
    .banner_content h2{
        font-size: 1.5rem;
    }
}
@media (max-width:690px) {
    body {
        background: url('Images/fond5.png') no-repeat top center;
        background-size: cover;
background-position: top center;
background-repeat: no-repeat;

    }
}
@media (max-width:500px) {
  .nav_btns {
    display: none !important;
  }
    body {
        background: url('Images/fond6.png') no-repeat top center;
       background-size: cover;
background-position: top center;
background-repeat: no-repeat;

    }
      .hero_img {
    width: 91%;
  }
  .hero_img2 img {
  width: 100%;
  border-radius: 52px;
  position: relative;
  z-index: 2;
}

.hero_img:after{
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-10deg);
    width: 100%;
    height: 100%;
    border-radius: 52px;
    background-color: rgba(255,255,255,0.1);
    z-index: 1;
}
.hero_img:before{
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-25deg);
    width: 100%;
    height: 100%;
    border-radius: 52px;
    background-color: rgba(255,255,255,0.1);
    z-index: 0;
}
 .img_box {
    left: 72%;
  }
   .img_box2 {
    left: -15.5%;
  }
   .img_box img {
width: 88px;
    height: 83px;
  z-index: 5;
}
.img_box2 img {
width: 112px;
    height: 112px;
  z-index: 5;
  left: 4%;
}
    .about_imgs{
        width: 80%;
    }
    .about_imgs img{
width: 100%;
    border-radius: 42px;
    }
    .about_img_shape1{
top: 62%;
    width: 88px;
    height: 88px;
    left: 4%;
    }
    .about_img_shape2{
     top: 93%;
    width: 111px;
    height: 110px;
    left: 6%;
    }
    .about_img_shape3{
  top: 102%;
    left: 29%;
    width: 57px;
    height: 56px;
    }
    .about_img_shape4{
width: 130px;
    height: 130px;
    top: 92%;
    left: 55%;
    }
}
@media (max-width: 500px) {
  /* 1 - header en flex colonne */
  header {
    display: flex;
    flex-direction: column;
  }

  /* 2 - hero_content en flex colonne aussi pour gérer ordre des enfants */
  .hero_content {
    display: flex;
    flex-direction: column;
    order: 1; /* positionne hero_content en premier dans header */
  }

  /* 3 - hero_img en second dans header */
  .hero_img {
    order: 2;
    margin: 4rem 0;
  }

  /* 4 - hero_shape en dernier */
  .hero_shape {
    order: 3;
  }

  /* 5 - ordre des enfants dans hero_content */
  .hero_content h1 {
    order: 1; /* titre Mon Portfolio */
  }

  .hero_content p {
    order: 3; /* description "salut..." */
  }

  .brandSwiper {
    order: 4; /* slider en dernier */
    margin-top: 1rem; /* espace au-dessus */
  }
}
@media (max-width: 500px) {
  .brandSwiper {
    width: 100%;
    overflow: hidden;
    padding: 0 10px;
  }

  .brandSwiper .swiper-wrapper {
    display: flex;
  }

  .brandSwiper .swiper-slide {
    width: 22% !important;
    flex-shrink: 0;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .brandSwiper .swiper-slide img {
    max-width: 100%;
    height: auto;
    object-fit: contain;
    display: block;
  }
  .img_box,
.img_box2 {
  max-width: 100%;
  overflow: hidden;
}
@media (max-width: 500px) {
  body {
    background: url('Images/fond6.png') no-repeat top center;
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
  }

  .img_box,
  .img_box2 {
    max-width: 100%;
    overflow: hidden;
  }

  .brandSwiper {
    overflow-x: auto;
  }

  .brandSwiper .swiper-slide {
    width: auto !important;
    flex: 0 0 auto;
    max-width: 90px;
  }
}

}
html, body {
  overflow-x: hidden;
}

*, *::before, *::after {
  box-sizing: border-box;
}
